/*-------------------------------------------------
  Nucleus CMS Stylesheet - bundled with version 3.2
  Based on the Stanch skin by Ivan Fong
  Mods by hcgtv and moraes
-------------------------------------------------*/

/*-------------------------------------------------
  General layout
-------------------------------------------------*/
body{
	background: #ffffff;
	color: #494949;
/*	font-family: "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Trebuchet, Arial, sans-serif;*/
	font-size: 12px;
	padding: 3px 0;
	margin: 0;
}
img{
	border: 0;
}
p, form, a{
	margin: 0;
	padding: 0;
}

/* Headings */
h1,h2,h3,h4,h5,h6{
/*    font-family: "Georgia", "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Trebuchet, Arial, sans-serif;*/
	font-weight: normal;
	margin: 0;
}

/* Lists */
ul, li, dl, dt, dd{
	list-style: none;
	line-height: 1.2em;
	padding: 0;
	margin: 0;
}

/* Links */
a:link, a:visited{
	color: #635D45;
	text-decoration: underline;
}
a:hover, a:active{
	color: black;
}
#header a:link, #header a:visited{
	color: #474747;
}
#header a:hover, #header a:active{
	color: #737373;
}
#copyrights a:link, #copyrights a:visited{
	color: #474747;
}
#copyrights a:hover, #copyrights a:active{
	color: #737373;
}

/* Basic classes */
.hidden{
	display: none;
}
.centerize{
	text-align: center;
}
.clearing{
	height: 0;
	clear: both;
}

/*-------------------------------------------------
  Header
-------------------------------------------------*/
#header{
	width: 820px;
	height: 238px;
	background: white url(images/header_back.jpg) no-repeat;
	margin: auto;
}
#header h1{
	float: left;
}
#header h1 a{
	font: 0/0 sans-serif;
	text-indent:-8888px;
	display:block;
	width: 470px;
	height: 238px;
}
#header #update{
	position: relative;
	float: right;
	width: 306px;
	color: white;
}
#header #update a{
	color: white;
}
#header #update li{
	line-height: 0;
}
#header #update #network{
	position: absolute; top:36px;
}
#header #update #network li{
	background: url(images/icon_square.gif) no-repeat;
	padding-left: 13px;
}
#header #update #network a{
	font-size: 11px;
	line-height: 1.3em;
}
#header #update #network a:hover{
	text-decoration: underline;
}
#header #update #news{
	position: absolute; top:139px;
}
#header #update #news li{
	font-size: 11px;
	line-height: 1.3em;
	background: url(images/icon_circle.gif) no-repeat;
	padding-left: 12px;
}
#header #update #bloginput{
	position: absolute; top:194px;
}
#header #update #bloginput input.inputarea{
	width: 215px;
}
#header #update #bloginput p{
	padding-top:3px;
	color: #f5ff8e;
}


/*-------------------------------------------------
  Content wrappers
-------------------------------------------------*/
#wrapper{
	position: static;
	width: 820px;
	margin: 20px auto;
}

/*-------------------------------------------------
  Main content
-------------------------------------------------*/
#container{
	width: 580px;
	height: 1%;
	overflow: visible;
	float: left;
	padding: 0;
}
.content{
	padding: 0;
	font-size: 12px;
	line-height: 1.4em;
}

/*-------------------------------------------------
  Item styles
-------------------------------------------------*/
.contenttitle{
	position: relative;
	height: 53px;
	background: url(images/title_back.jpg) no-repeat;
}
.contenttitle h2{
	float:left;
	width: 430px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.1em;
	color: #004dcc;
	position: absolute; top:35%; left:20px;
}
.contenttitle h4{
	float:right;
	position: absolute; bottom:8px; right:27px;
	font-size: 12px;
	letter-spacing: 0.1em;
	color: #ffffff;
}

.contentbody{
	border: 1px solid #2564d8;
}
.contentbody-text{
	padding: 30px 30px 30px 30px;
}
.contentbody-text .podcast{
	padding-top: 10px;
}
.commenttitle h2{
	width: 565px;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.1em;
	color: #004dcc;
	border-bottom: 1px #004dcc solid;
	border-left: 5px #004dcc solid;
	margin-top: 20px;
}
.commentbody{
	padding: 15px;
}

/*-------------------------------------------------
  Item info
-------------------------------------------------*/
.contentitemcategory{
	background: url(images/bgcategory.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 14px;
}
.contentitempostedby{
	font-size: 12px;
	line-height: 12px;
	text-align: right;
	padding-right: 10px;
	padding-bottom: 10px;
}
.contentitempostedby a:hover{
	text-decoration: underline;
}
/*
.contentitemcomments{
	background: url(images/bgcomment.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 13px;
}
.contentitemedit{
	background: url(images/bgedit.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 11px;
}
*/
.contentitem{
	padding: 3px 0 0 0;
	margin: 0 0 16px 0;
}
.contentitem1{
	display: inline;
}
.contentitem2{
	display: inline;
	background: url(images/dotv.gif) left repeat-y;
	padding: 0 0 0 10px;
}
.contentitem3{
	display: inline;
}
.contentitem4{
	display: inline;
	padding: 0 0 0 10px;
	background: url(images/dotv.gif) left repeat-y;
}
.navi{
	width:580px;
	text-align: center;
	margin-bottom: 10px;
}
.navi a:hover{
	text-decoration: underline;
}

/*-------------------------------------------------
  Comments
-------------------------------------------------*/
.itemcomment
{
	background: url(images/commentquote01.gif) no-repeat;
	background-position: 6px 9px;
	padding: 6px 42px;
	border: 1px solid white;
	margin: 10px 0 0 0;
}
.itemcomment:hover
{
	background: #F9F9F9 url(images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #CCCCCC;
}
.id1 /*This is to give the admin a special comment style, to distinguish him/her from the rest of the commentors*/
{
	background: #F9F9F9 url(images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #B3C492;
}
.id1:hover
{
	background: #F9F9F9 url(images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #B3C492;
}
.itemcomment h3
{
	font-size: 12px;
}

/*-------------------------------------------------
  Menu
-------------------------------------------------*/
#sidebarcontainer{
	float: right;
	width: 200px;
	padding: 0;
}
.sidebar{
	color: #21262A;
	margin: 0;
	padding: 0;
}

/* Menu lists */
.sidebardl{
	padding: 0 0 3px 0;
	margin: 0;
}
.sidebardl dt{
	width: 200px;
	height: 27px;
	font: 0/0 sans-serif;
	text-indent:-8888px;
}
.sidebardl dt.s-banner2{
	height: 0;
}
.sidebardl dt.s-podcast a{
	width: 200px;
	height: 27px;
	display: block;
	background: url(images/bar_podcast.jpg);
}
.sidebardl dt.s-information a{
	width: 200px;
	height: 27px;
	display: block;
	background: url(images/bar_information.jpg);
}
.sidebardl dt.s-mail a{
	width: 200px;
	height: 27px;
	display: block;
	background: url(images/bar_mail.jpg);
}
.sidebardl dt.s-archive{
	width: 200px;
	height: 27px;
	display: block;
	background: url(images/bar_archive.jpg);
	margin-top: 18px;
	margin-bottom: 10px;
}
.sidebardl dt.s-recent{
	width: 200px;
	height: 27px;
	display: block;
	background: url(images/bar_recent.jpg);
	margin-top: 18px;
	margin-bottom: 10px;
}
.sidebardl li{
	background: url(images/icon_square2.gif) no-repeat;
	background-position: 0 3px;
	padding-left: 11px;
	margin-bottom: 6px;
	margin-left: 10px;
}
.sidebardl li a:hover{
	text-decoration: underline;
}
.sidebardl dt.s-personality{
	width: 200px;
	height: 27px;
	display: block;
	background: url(images/bar_personality.jpg);
	margin-top: 8px;
}
.sidebardl dd.personal{
	float: right;
	padding-top: 10px;
}
.sidebardl dd.personal-name{
	padding-top: 15px;
}
.sidebardl dd.personal-text{
	padding-top: 10px;
	font-size: 11px;
}
.sidebardl dt.s-200710 a{
	width: 200px;
	height: 27px;
	display: block;
	background: url(images/bar_200710.jpg);
}
.sidebardl dt.s-rss a{
	width: 200px;
	height: 43px;
	display: block;
}
.sidebardl dt.s-itunes a{
	width: 200px;
	height: 43px;
	display: block;
}
.sidebardl dd.s-banner{
	margin: 2px 0;
}
.sidebardl dd.s-banner-new{
	margin: 0;
	padding: 0;
}


/*カレンダー*/
.side-center {

    text-align: center;
}

.side-center2 {
    padding-top: 5px;
    text-align: center;
}
.calendarhead {
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	color: #000000;
	letter-spacing: .3em;
}

.calendar {
	font-family: Verdana, Arial, sans-serif;
	color: #000000;
	font-weight: normal;
	letter-spacing: normal;
	text-decoration: none;
	background: none;
}
.calendarhead a{
    color: #000000;
    text-decoration: none;
}
.calendarhead a:link{
    color: #000000;
    text-decoration: none;
}
.calendarhead a:visited {
    color: #000000;
    text-decoration: none;
}
.calendarhead a:hover {
    color: #ffcc00;
    text-decoration: underline;
}

.calendar th {
        font-family: Verdana, Arial, sans-serif;
	font-size:8px;
	width : 20px ;
}

.calendar td {
        color: #000000;
        font-family: Verdana, Arial, sans-serif;
	font-size:9px;
}

.calendar table {
	padding: 0px;
	border-collapse: collapse;
}
.days {
    color: #000000;
    text-decoration: none;
}
.days a{
    color: #cc0000;
    text-decoration: underline;
}
.days a:link{
    color: #cc0000;
    text-decoration: underline;
}
.days a:visited{
    color: #cc0000;
    text-decoration: underline;
}
.days a:hover {
    color: #ffcc00;
    text-decoration: underline;
}
.today {
    color: #ffcc00;
    background: #99CC00;
}
.today td{
    color: #ffcc00;
}
.today a{
    color: #FF033E;
    text-decoration: underline;
}
.today a:visited{
    color: #FF033E;
    text-decoration: underline;
}
.today a:hover {
    color: #FF3333;
    text-decoration: underline;
}

/*-------------------------------------------------
  Footer
-------------------------------------------------*/
#footer{
	width: 820px;
	text-align: center;
	padding: 10px 0;
	margin: 0 auto;
}
#copyrights{
	height: 30px;
	font: 0/0 sans-serif;
	text-indent:-8888px;
	margin-left: 230px;
	background: url(images/copyright.gif) no-repeat;
}

/*-------------------------------------------------
  Forms
-------------------------------------------------*/
.loginform, .searchform
{
	margin: 5px 0;
}
.commentform, .mailform
{
	margin-top: 10px;
    padding: 10px;
    background: #EEEEEE;
    /* Rounded borders, for Mozilla browsers */
    /* -moz-border-radius: 10px; */
}
.commentform img{
    margin: 5px 0 0 0;
}
.formfield
{
	font-size: 11px;
	background: white;
	color: #494949;
	border-top: 1px solid #868686;
	border-left: 1px solid #868686;
	border-bottom: 1px solid #D4D2CF;
	border-right: 1px solid #D4D2CF;
	margin: 1px 0 0 0;
}
.formbutton
{
	font-size: 11px;
	background: white;
	color: #494949;
	border-top: 1px solid #D4D2CF;
	border-left: 1px solid #D4D2CF;
	border-bottom: 1px solid #868686;
	border-right: 1px solid #868686;
	margin: 1px 0 0 0;
}
.searchform .formfield
{
	width: 130px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.searchform .formbutton
{
	width: 60px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
.loginform .formfield
{
	width: 130px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.loginform .formbutton
{
	width: 60px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
.mainform .formfield
{
	width: 280px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.mailform .formbutton
{
	width: 100px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
#nucleus_cf_name, #nucleus_cf_mail
{
    width: 300px;
    margin-right: 105px;
    font-family: Arial, Trebuchet MS, Verdana, sans-serif;
}
.commentform textarea, .commentform .formfield, .mailform textarea, .mailform .formfield
{
    width: 300px;
}
.commentform .formbutton
{
	width: 100px;
	height: 22px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
}
.error
{
	color: red;
	font-weight: bold;
}


/*-------------------------------------------------
  Miscelaneous
-------------------------------------------------*/
/* VBlog image onion skin shadow - From AListApart.com*/
.wrap1, .wrap2, .wrap3
{
	display:inline-table;
	/* ?*/display:block;/**/
}
.wrap1
{
	float:left;
	background:url(images/shadow.gif) right bottom no-repeat;
	margin: 0 5px 3px 0;
}
.wrap2
{
	background:url(images/corner_br.gif) left bottom no-repeat;
}
.wrap3
{
	background:url(images/corner_tr.gif) right top no-repeat;
	padding:0 5px 5px 0;
}
.wrap3 img
{
	display:block;
	border: 3px solid white;
}

/* Search highlight color */
.highlight
{
	background: #DEFFA9;
}

/* Leftbox and Rightbox toolbar buttons */
.leftbox, .rightbox {
	margin: 3px;
	padding: 3px;
	font-size: larger;
	width: 20%;
}
.leftbox {
	float: left;
	border-right: 2px solid #ccc;
}
.rightbox {
	float: right;
	border-left: 2px solid #ccc;
}
